Bug 1419732 - Login URL is using entityid, it should use sso_url
Summary: Login URL is using entityid, it should use sso_url
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Extensions
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 5.0
Assignee: Jeff Fearn 🐞
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-06 22:10 UTC by Jeff Fearn 🐞
Modified: 2018-12-09 06:29 UTC (History)
1 user (show)

Fixed In Version: 5.0.3-rh24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-14 02:23:14 UTC


Attachments (Terms of Use)

Description Jeff Fearn 🐞 2017-02-06 22:10:10 UTC
Description of problem:
The URL generated to the IDP for SSO is using the entityID but it should be using the SingleSignOnService HTTP-Redirect location

Comment 1 Rony Gong 🔥 2017-03-13 01:55:44 UTC
Tested on QA environment(5.0.3-rh24)
Result: Pass
Code changed, and will use regression test to cover this.


Note You need to log in before you can comment on or make changes to this bug.